/**
 * @author Victor Andrushkiv vitya.3485@gmail.com
 */

.margin-top-button {
    margin-top: 15px;
}

.radius {
    border-radius: 3px;
}

.reviews {
    margin: 0 auto;
    width: 80%;
}

.review {
    background-color: #f1eeee;
    margin: 5px 10px;
    padding: 10px;
}

.title {
    margin: 5px 10px;
    text-align: left;
}

.customer_name {
    margin: 5px 10px;
    text-align: right;
}

.review_item {
    text-align: justify;
}
